#events-btn {
    background: #E957A0;
    border-radius: 4px;
    height: 201px;
    width: 253px;
    color: black;
    font-size: 17px;
    font-weight: bold;
    font-family: 'Source Sans Pro', roboto, sans-serif !important;
    text-align: center;
    line-height: 110%;
    padding: 5px;
}

#events-btn:hover {
    color: black !important;
}

#events-btn .img-container {
    border-radius: 50%;
    border: 4px solid white;
    height: 110px;
    width: 110px;
    margin-bottom: 10px;
    position: relative;
}

#events-btn .img-container:after {
    content: url('../../../uploads/home/hand-pointer.svg');
    height: 34px;
    width: 40px;
    transform: rotate(-30deg);
    position: absolute;
    right: -12px;
    bottom: -6px;
}

#events-btn img {
    height: 60px;
}

@media only screen and (max-width: 1200px) {
    #events-btn {
        height: auto;
        width: 100%;
        -webkit-flex-direction: row;
        flex-direction: row;
        min-width: max(250px, 50vw);
        max-width: min(600px, 100vw);
        margin: 0 auto 10px;
        padding: 10px;
    }
    #events-btn .img-container {
        margin-right: 2em;
        margin-bottom: 0;
        flex-shrink: 0;
        height: 60px;
        width: 60px;
    }
    #events-btn img {
        height: 32px;
    }
    #events-btn .img-container:after {
        height: 20px;
        width: 24px;
        right: -2px;
        bottom: 0;
    }
    .col-md-3.events-btn,
    .col-sm-2.events-btn {
        width: 100%;
    }
}